Bug 824332 - Incorrect example in JON 3.0 documentation (Running the JBoss ON Agent as a Service chapter)
Incorrect example in JON 3.0 documentation (Running the JBoss ON Agent as a S...
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 05:54 EDT by Filip Brychta
Modified: 2012-08-10 15:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-10 15:14:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Brychta 2012-05-23 05:54:55 EDT
Description of problem:
There is an incorrect example on http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/3.0/html/Installation_Guide/agent-wrapper.html page. In chapter 4.4.2. Running the Agent as a Daemon or init.d Service, there is an example of RHQ_AGENT_HOME property: RHQ_AGENT_HOME=agentRoot/rhq-agent/bin/ 

For default JON installation, RHQ_AGENT_HOME must be set to parent dir of bin dir so RHQ_AGENT_HOME=agentRoot/rhq-agent would be the correct example.
Comment 2 Filip Brychta 2012-08-02 05:13:51 EDT
Verified for 3.0 and 3.1

Note You need to log in before you can comment on or make changes to this bug.